1. <*> is included the Prelude of 7.10, it conflicts with Hoopl's def. change the...
authorNing Wang <email@ningwang.org>
Wed, 6 May 2015 02:21:38 +0000 (19:21 -0700)
committerNing Wang <email@ningwang.org>
Wed, 6 May 2015 02:21:38 +0000 (19:21 -0700)
commita1a9a9e768e560a8320c946f7a108c55429b93fa
treed002227dce2033c2cb858ffe589008e5fc79fb54
parent814d4ef37ef3b5f2dfeddced3875cbd3e8b375b1
1. <*> is included the Prelude of 7.10, it conflicts with Hoopl's def.  change the code to use a qualified version. 2. we don't need to see warnings again in test, disable them.
hoopl.cabal
testing/Ast2ir.hs
testing/EvalMonad.hs
testing/OptSupport.hs